.font-orgullo{

    font-family: 'Whisper', cursive;
  }


  .gradient1{
    background: linear-gradient(220.55deg, #5D85A6 0%, #0E2C5E 100%);
  }
  .gradient2{
    background: linear-gradient(220.55deg, #FF0000 0%, #470000 100%);
  }

  .gradient3{
    background: linear-gradient(220.55deg, #FFE70B 0%, #27B643 100%);
  }

  .gradient4{
    background: linear-gradient(220.55deg, #EAEAEA 0%, #8B8B8B 100%);
  }

.bg-rsmx1{
  background-color: rgb(13, 110, 253, 07);
}
